<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>97e92b50-722a-43bb-9f97-53d2c73dbbc7</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Text>Decals 1</Text>
      <Value>body_decals.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 2</Text>
      <Value>body_decals.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 3</Text>
      <Value>body_decals.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 5</Text>
      <Value>body_decals.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 6</Text>
      <Value>body_decals.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 7</Text>
      <Value>body_decals.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>@@box@@</Text>
      <Value>box.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@rubber@@</Text>
      <Value>buffer.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@rubber@@</Text>
      <Value>buffer.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Decals</Text>
      <Value>bump_decals.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Logo</Text>
      <Value>bump_decals.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Chocks</Text>
      <Value>chocks.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>chocks.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@box@@</Text>
      <Value>chs_r_l.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@box@@</Text>
      <Value>chs_r_l.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@spare_tire@@</Text>
      <Value>chs_r_r.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@spare_tire@@</Text>
      <Value>chs_r_r.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>lp_light</Text>
      <Value>lp_light.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>lp_light</Text>
      <Value>lp_light.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1</Text>
      <Value>markers.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2</Text>
      <Value>markers.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 3</Text>
      <Value>markers.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 4</Text>
      <Value>markers.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 5</Text>
      <Value>markers.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 6</Text>
      <Value>markers.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 7</Text>
      <Value>markers.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>@@empty@@</Text>
      <Value>m_mudflap.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>m_mudflap.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@sticker@@ @@Dead Angles@@</Text>
      <Value>nal_2.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@sticker@@ @@Dead Angles@@</Text>
      <Value>nal_2.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@sticker@@ @@Dead Angles@@</Text>
      <Value>nal_2.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>rear_body.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@steel@@</Text>
      <Value>rear_body.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ New</Text>
      <Value>r_bumper.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_fender.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_fender.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Europoint I</Text>
      <Value>r_light.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Europoint I</Text>
      <Value>r_light.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Europoint II</Text>
      <Value>r_light.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Europoint II</Text>
      <Value>r_light.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Europoint III</Text>
      <Value>r_light.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Europoint III</Text>
      <Value>r_light.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>r_lplate.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>r_lplate.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>r_lplate.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>r_lplate.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_lplate.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>r_lplate.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>r_lplate.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>r_lplate.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>r_lplate.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>r_lplate.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>r_lplate.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>No plate</Text>
      <Value>r_lplate_2.shape0</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate_2.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>r_lplate_2.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>r_lplate_2.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>r_lplate_2.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate_2.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate_2.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>r_lplate_2.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate_2.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_lplate_2.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>r_lplate_2.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>r_lplate_2.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>r_lplate_2.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>r_lplate_2.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>r_lplate_2.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>r_lplate_2.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>ASPOCK Superpoint III</Text>
      <Value>r_markers_b.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>FG-20</Text>
      <Value>r_markers_b.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>ASPOCK Superpoint IV</Text>
      <Value>r_markers_b.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red EU</Text>
      <Value>r_mudflap.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White EU</Text>
      <Value>r_mudflap.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red UK</Text>
      <Value>r_mudflap.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White UK</Text>
      <Value>r_mudflap.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape16</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape17</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red EU</Text>
      <Value>r_mudflap.shape18</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White EU</Text>
      <Value>r_mudflap.shape19</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red UK</Text>
      <Value>r_mudflap.shape20</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White UK</Text>
      <Value>r_mudflap.shape21</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape22</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape23</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_mudflap.shape24</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red EU</Text>
      <Value>r_mudflap.shape25</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White EU</Text>
      <Value>r_mudflap.shape26</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red UK</Text>
      <Value>r_mudflap.shape27</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White UK</Text>
      <Value>r_mudflap.shape28</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape29</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red EU</Text>
      <Value>r_mudflap.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape30</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White EU</Text>
      <Value>r_mudflap.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red UK</Text>
      <Value>r_mudflap.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White UK</Text>
      <Value>r_mudflap.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_mudflap.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1</Text>
      <Value>r_reflector.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2</Text>
      <Value>r_reflector.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 3</Text>
      <Value>r_reflector.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 4</Text>
      <Value>r_reflector.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 5</Text>
      <Value>r_reflector.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 6</Text>
      <Value>r_reflector.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@metal@@</Text>
      <Value>sideskirt.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@steel@@</Text>
      <Value>sideskirt.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@pallet_box@@</Text>
      <Value>sideskirt.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@pallet_box@@ paint</Text>
      <Value>sideskirt.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Decals</Text>
      <Value>sid_decals.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 2</Text>
      <Value>sid_decals.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 3</Text>
      <Value>sid_decals.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 4</Text>
      <Value>sid_decals.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Decals</Text>
      <Value>sid_decals.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 2</Text>
      <Value>sid_decals.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 3</Text>
      <Value>sid_decals.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Decals 4</Text>
      <Value>sid_decals.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (white)</Text>
      <Value>s_reflector.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (white)</Text>
      <Value>s_reflector.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (white)</Text>
      <Value>s_reflector.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (white)</Text>
      <Value>s_reflector.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (white)</Text>
      <Value>s_reflector.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (white)</Text>
      <Value>s_reflector.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (yellow)</Text>
      <Value>s_reflector.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (yellow)</Text>
      <Value>s_reflector.shape16</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (yellow)</Text>
      <Value>s_reflector.shape17</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (yellow)</Text>
      <Value>s_reflector.shape18</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (yellow)</Text>
      <Value>s_reflector.shape19</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (white)</Text>
      <Value>s_reflector.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (yellow)</Text>
      <Value>s_reflector.shape20</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (yellow)</Text>
      <Value>s_reflector.shape21</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (yellow)</Text>
      <Value>s_reflector.shape22</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (yellow)</Text>
      <Value>s_reflector.shape23</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (yellow)</Text>
      <Value>s_reflector.shape24</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (yellow)</Text>
      <Value>s_reflector.shape25</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (yellow)</Text>
      <Value>s_reflector.shape26</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (yellow)</Text>
      <Value>s_reflector.shape27</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (yellow)</Text>
      <Value>s_reflector.shape28</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (white)</Text>
      <Value>s_reflector.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (white)</Text>
      <Value>s_reflector.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (white)</Text>
      <Value>s_reflector.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (white)</Text>
      <Value>s_reflector.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (white)</Text>
      <Value>s_reflector.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 2 (white)</Text>
      <Value>s_reflector.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Variant 1 (white)</Text>
      <Value>s_reflector.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>COUNTRY COD, LKW, SPEED LIMIT</Text>
      <Value>z_znak_0.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>COUNTRY COD, LKW, SPEED LIMIT</Text>
      <Value>z_znak_1.shape1</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\Admin\Documents\Mods Studio 2\UserVehicles\ETS2.schwmuller.spa3e_b.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>schwmuller.spa3e_b</InternalName>
  <VehicleAuthor>Schumi</VehicleAuthor>
  <VehicleName>Schwarzmuller SPA3E Building</VehicleName>
  <VehicleType>Trailers</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <InternalName>body.spa3e_2</InternalName>
      <Name>@@series_schwarzmuller_spa3e@@ Building</Name>
    </Variant>
  </VehicleVariants>
</Variable>